* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
  }
  
  a {
    text-decoration: none;
  }
  
  body {
    color: #fff;
    font-family: 'Roboto', sans-serif;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    min-height: 100svh;
    position: relative;
  }
  
  .banner-top{
    position: absolute;
    top: 20px;
    left: 20px;
    display: none;
  }
  .background {
    background-image: url('../img/1715353688533.jpg');
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    height: 100%;
    width: 100%;
    position: fixed;
    z-index: -1;
  }
  
  .page-content {
    display: flex;
    width: 100%;
    flex-direction: column;
    align-items: center;
    padding: 0 8px;
    position: relative;
  }
  
  .user-avatar {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    border: 4px solid white;
  }
  
  .page-content a {
    text-decoration: none;
  }
  
  .header-logo {
    display: flex;
    position: absolute;
    top: 40px;
    right: 40px;
  }
  
  .user-info {
    margin-top: 40px;
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  
  .user-name {
    margin-top: 8px;
    font-size: 32px;
    font-weight: 700;
  }
  
  .user-account-name {
    margin-top: 2px;
    font-size: 20px;
    font-weight: 400;
  }
  
  .location-info {
    margin-top: 40px;
  }
  
  #time-in-current-location {
    text-align: center;
    margin-top: 40px;
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.5;
  }
  
  .current-location {
    display: flex;
    margin-top: 8px;
    align-items: center;
    justify-content: center;
  }
  
  #location-name {
    font-weight: 700;
    margin-left: 4px;
  }
  
  .user-status {
    display: flex;
    align-items: center;
    gap: 5px;
    position: relative;
  }
  
  .user-status::before {
    display: none;
    content: '';
    position: absolute;
    background-image: url("../img/status.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 10px;
    height: 10px;
    left: -15px;
  }
  
  .user-status.available::before {
    display: block;
  }
  
  .separator {
    background-image: url("../images/separator.svg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 2px;
    height: 19px;
  }
  
  
  
  .respond-time {
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
    line-height: 1.5;
  }
  
  .clock {
    content: '';
    background-image: url('../img/clock.svg');
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 22px;
    height: 22px;
  }
  
  .send-button {
    display: flex;
    margin-top: 40px;
    justify-content: center;
    align-items: center;
    max-width: 390px;
    width: 100%;
    height: 56px;
    border: none;
    border-radius: 8px;
    padding: 16px 32px 16px 32px;
    cursor: pointer;
    color: #fff;
    background-color: #17AAE8;
  }
  
  .btn-text {
    font-weight: 600;
  }
  
  .of-icon {
    margin-right: 10px;
  }
  
  .countdown-block {
    margin-top: 16px;
  }
  
  .discount {
    color: #ff0000;
    font-weight: bold;
  }

  .countdown-block {
    text-align: center;
  }
  
  .timer-end,
  #timer {
    display: inline-block;
  }
  
  
  
  .footer {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px 0;
  }
  
  
  @media screen and (max-width: 400px) {
    #time-in-current-location {
      width: 100%;
      max-width: 330px;
      font-size: 14px;
    }
  
    .send-button {
      max-width: 343px;
    }
  
    .header-logo {
      top: 16px;
      right: 16px;
    }
  
    .user-info {
      margin-top: 16px;
    }
    .banner-top{
      position: absolute;
      bottom: 150px;
      left: 20px;
    }
  }
  




.bg-main {
    position: fixed;
    width: 100%;
    height: 100%;
    z-index: -1;
}
.bg-main .bg-img-one{
  background: url('../img/WhatsApp\ Image\ 2024-06-28\ at\ 19.13.01_fe9ffd8d.jpg') no-repeat center;
  width: 100%;
  height: 50%;
  background-size: cover;
}
.bg-img-two {
  width: 100%;
  height: 50%;
  display: flex;
}
.bg-main .bg-img-two-one{
  background: url('../img/WhatsApp\ Image\ 2024-06-28\ at\ 19.13.01_cb719ed9.jpg') no-repeat center;
  width: 33.33%;
  height: 100%;
  background-size: cover;
}
.bg-main .bg-img-two-two{
  background: url('../img/WhatsApp\ Image\ 2024-06-28\ at\ 19.13.01_f50f9f29.jpg') no-repeat center;
  width: 33.33%;
  height: 100%;
  background-size: cover;
  background-position: top;
}
.bg-main .bg-img-two-three{
  background: url('../img/WhatsApp\ Image\ 2024-06-28\ at\ 19.13.01_2b221027.jpg') no-repeat center;
  width: 33.33%;
  height: 100%;
  background-size: cover;
}


@media screen and (max-width: 767px) {
  .bg-main .bg-img-one{
    background-position: center;
  }
  .user-avatar{
    width: 80px;
    height: 80px;
    object-fit: cover;
  }
}